/*	UTILS
/* ---------------------------------------------------------------------- */
.d-block {
  display: block !important; }

.d-none {
  display: none !important; }

.d-inline {
  display: inline !important; }

.d-inline-block {
  display: inline-block !important; }

.text-center {
  text-align: center !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-justify {
  text-align: justify !important; }

.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-sixth, .seven-twelves, .one-fifth {
  margin-right: 0;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.one-half.last, .one-third.last, .two-third.last, .one-fourth.last, .three-fourth.last, .one-sixth.last, .one-fifth.last {
  padding-right: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.one {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%; }
  @media (max-width: 1020px) {
    .one {
      width: 100%; } }

.one-half {
  width: 50%; }
  @media (max-width: 1020px) {
    .one-half {
      width: 100%; } }

.one-third {
  width: 33%; }
  @media (max-width: 1020px) {
    .one-third {
      width: 100%; } }

.two-third {
  width: 66%; }
  @media (max-width: 1020px) {
    .two-third {
      width: 100%; } }

.one-fourth {
  width: 25%; }
  @media (max-width: 1020px) {
    .one-fourth {
      width: 100%; } }

.three-fourth {
  width: 75%; }
  @media (max-width: 1020px) {
    .three-fourth {
      width: 100%; } }

.one-fifth {
  width: 20%; }
  @media (max-width: 1020px) {
    .one-fifth {
      width: 100%; } }

.one-sixth {
  width: 16.7%; }
  @media (max-width: 1020px) {
    .one-sixth {
      width: 100%; } }

ul.square {
  margin-top: 9px; }


/* ---------------------------------------------------------------------- */
/*	HEADER
/* ---------------------------------------------------------------------- */
#header {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.63);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.63);
  background: #ffffff;
  font-size: 13px;
  line-height: 1.5;
  position: relative; }
  #header a:hover,
  #header a:focus {
    text-decoration: none; }
  #header ul {
    list-style: none;
    margin-left: 20px;
    padding: 0; }
    #header ul li {
      display: block;
      float: left;
      margin-right: 10px; }
      #header ul li a {
        color: #666666;
        padding-right: 10px; }
      #header ul li.active a {
        font-weight: 800; }
  #header .header-top {
    float: right;
    padding: 8px 0 0;
    position: relative;
    z-index: 1; }
    #header .header-top__menu, #header .header-top__languages {
      float: left; }
    #header .header-top__menu li a {
      border-right: 1px solid #bfbfbf; }
    #header .header-top__menu li:last-child a {
      border-right: none; }
  #header .header-main img {
    margin: 0;
    width: 100%; }
  #header .header-main__left {
    display: none; }
    #header .header-main__left .logo--main img {
      height: 38px;
      width: auto; }
  #header .slicknav_menu {
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    background: #ffffff;
    height: 55px;
    left: 2%;
    padding: 0;
    position: fixed;
    right: 2%;
    top: 0;
    width: auto;
    z-index: 999; }
    #header .slicknav_menu a {
      color: #ffffff; }
    #header .slicknav_menu .logo--main {
      display: inline-block;
      float: left;
      height: 100%; }
      #header .slicknav_menu .logo--main img {
        max-height: 38px;
        margin: 9px 7px;
        width: auto; }
    #header .slicknav_menu .slicknav_nav {
      -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
      margin-left: 0; }
      #header .slicknav_menu .slicknav_nav_wrapper {
        left: 2%;
        overflow: auto;
        position: fixed;
        right: 2%;
        top: 55px; }
      #header .slicknav_menu .slicknav_nav .languages-mobile {
        border-bottom: 1px solid #ffffff;
        float: none;
        margin: 0 15px;
        overflow: hidden;
        padding: 15px 0 10px;
        text-transform: uppercase; }
      #header .slicknav_menu .slicknav_nav .languages-mobile ul {
        float: right;
        margin: 0; }
      #header .slicknav_menu .slicknav_nav .languages-mobile ul li {
        margin: 0; }
      #header .slicknav_menu .slicknav_nav .languages-mobile ul li a {
        border-right: 1px solid #ffffff;
        line-height: normal;
        margin: 0;
        padding: 0 10px; }
      #header .slicknav_menu .slicknav_nav .languages-mobile ul li:last-child a {
        border: none;
        padding-right: 0; }
      #header .slicknav_menu .slicknav_nav .search-mobile {
        margin-bottom: 5px;
        padding: 0 15px;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav #search_inline {
        border-bottom: 1px solid #ffffff;
        display: block;
        float: none;
        margin: 0;
        padding: 15px 0;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav #search_inline div.searchbox {
        border-radius: 8px;
        -webkit-box-shadow: inset 5px 5px 10px rgba(51, 51, 51, 0.3);
        box-shadow: inset 5px 5px 10px rgba(51, 51, 51, 0.3);
        height: 45px; }
      #header .slicknav_menu .slicknav_nav #search_inline .search-input-submit {
        background-position: center;
        float: right;
        height: 45px;
        padding: 0;
        width: 35px; }
      #header .slicknav_menu .slicknav_nav #search_inline .search-input-text {
        background: none;
        border: none;
        color: #0076bf;
        font-size: 14px;
        font-weight: 600;
        padding: 12px 0 12px 15px;
        width: 85%; }
      #header .slicknav_menu .slicknav_nav .menu-item,
      #header .slicknav_menu .slicknav_nav .submenu-item {
        clear: both;
        float: none;
        margin: 0; }
      #header .slicknav_menu .slicknav_nav .menu-item > a {
        text-transform: uppercase;
        margin: 10px 15px 5px; }
      #header .slicknav_menu .slicknav_nav .menu-item .menu-no-select:before {
        -webkit-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
        content: url(/_layouts/Images/agoracentros/web/arrow_right.png);
        float: right; }
      #header .slicknav_menu .slicknav_nav .menu-item .menu-no-select.expanded {
        font-weight: 600; }
      #header .slicknav_menu .slicknav_nav .menu-item .menu-no-select.expanded:before {
        content: url(/_layouts/Images/agoracentros/web/arrow-down_white.png); }
      #header .slicknav_menu .slicknav_nav .submenu-item ul {
        margin: 0; }
      #header .slicknav_menu .slicknav_nav .submenu-item ul li {
        clear: both;
        float: none;
        padding: 0 15px;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav .submenu-item ul li.active {
        background-color: #ffffff;
        margin-top: -1px; }
      #header .slicknav_menu .slicknav_nav .submenu-item ul li.active > a {
        color: #0076bf; }
      #header .slicknav_menu .slicknav_nav .submenu-item ul li a {
        border-bottom: 1px solid #ffffff;
        margin: 0 0 0 15px;
        padding: 5px 0; }
      #header .slicknav_menu .slicknav_nav .menu-top-mobile {
        margin: 0;
        padding: 0 15px;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul,
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul li,
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul li a {
        margin: 0; }
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul {
        border-bottom: 1px solid #ffffff;
        float: right;
        padding: 10px 0;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul li {
        float: none; }
      #header .slicknav_menu .slicknav_nav .menu-top-mobile ul li a {
        border: none;
        padding: 5px 0;
        text-align: right; }
      #header .slicknav_menu .slicknav_nav .logos-partner-mobile {
        margin: 0;
        padding: 0 15px;
        width: 100%; }
      #header .slicknav_menu .slicknav_nav .logos-partner-mobile .logos--partner {
        margin: 0 auto;
        padding: 30px 0 20px;
        width: 280px; }
      #header .slicknav_menu .slicknav_nav .logos-partner-mobile .logos--partner a {
        display: inline-block;
        margin: 0;
        padding: 0; }
      #header .slicknav_menu .slicknav_nav .logos-partner-mobile .logos--partner a:nth-child(2) {
        float: right; }
      #header .slicknav_menu .slicknav_nav .logos-partner-mobile .logos--partner img {
        height: 38px;
        width: auto; }
    #header .slicknav_menu .slicknav_btn {
      border-radius: 0;
      margin: 0;
      padding: 11px;
      width: 60px; }
      #header .slicknav_menu .slicknav_btn .slicknav_icon-bar {
        -webkit-transition: transform 0.3s;
        -webkit-transition: -webkit-transform 0.3s;
        transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
        transition: transform 0.3s, -webkit-transform 0.3s;
        width: 37px !important;
        height: 5px !important;
        margin-top: 7px !important; }
      #header .slicknav_menu .slicknav_btn .slicknav_icon-bar:first-child {
        margin-top: 2px !important; }
      #header .slicknav_menu .slicknav_btn.slicknav_open {
        background-color: #0076bf; }
      #header .slicknav_menu .slicknav_btn.slicknav_open + .slicknav_nav_wrapper {
        bottom: 0; }
      #header .slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon.slicknav_no-text span {
        background-color: #ffffff; }
      #header .slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon.slicknav_no-text span:nth-child(1) {
        -webkit-transform: rotate(-45deg) translateY(8px) translateX(-9px) !important;
        transform: rotate(-45deg) translateY(8px) translateX(-9px) !important; }
      #header .slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon.slicknav_no-text span:nth-child(2) {
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
      #header .slicknav_menu .slicknav_btn.slicknav_open .slicknav_icon.slicknav_no-text span:nth-child(3) {
        visibility: hidden; }
  #header .header-navbar {
    background-color: #0076bf;
    clear: both;
    height: 40px;
    position: relative; }
    #header .header-navbar-nav {
      margin-left: 20px; }
    #header .header-navbar a {
      color: #ffffff; }
    #header .header-navbar .menu-item {
      cursor: pointer;
      display: inline-block;
      height: 20px;
      margin-right: 0;
      padding: 10px 0;
      text-align: center; }
      #header .header-navbar .menu-item > a {
        border-right: 1px solid #ffffff; }
      #header .header-navbar .menu-item a {
        color: #ffffff;
        float: left;
        font-size: 14px;
        font-weight: bold;
        padding: 0 8px; }
      #header .header-navbar .menu-item:hover, #header .header-navbar .menu-item:focus {
        background-color: #eeeeee; }
      #header .header-navbar .menu-item:hover > a,
      #header .header-navbar .menu-item:focus > a {
        color: #0076bf; }
      #header .header-navbar .menu-item:hover .submenu-item,
      #header .header-navbar .menu-item:focus .submenu-item {
        display: block; }
      #header .header-navbar .menu-item:last-child > a {
        border: none; }
    #header .header-navbar .submenu-item {
      background-color: #eeeeee;
      display: none;
      position: absolute;
      top: 40px;
      width: 250px;
      z-index: 999; 
	  border-top: 2px solid #ffffff;
	  }
      #header .header-navbar .submenu-item ul {
        margin: 0; }
      #header .header-navbar .submenu-item li {
        border-bottom: 1px solid #ffffff;
        text-align: left;
        width: 100%; }
      #header .header-navbar .submenu-item li a {
        color: #0076bf;
        display: table-cell;
        float: none;
        line-height: normal;
        padding: 10px 15px;
        text-transform: capitalize;
        vertical-align: middle; }
    #header .header-navbar #search_inline {
      margin-top: 7px;
      width: 180px; }
      #header .header-navbar #search_inline div.searchbox {
        border-radius: 50px;
        -webkit-box-shadow: none;
        box-shadow: none; }
      #header .header-navbar #search_inline .search-input-submit {
        background-position: left center;
        float: right;
        height: 24px;
        padding: 0;
        width: 25px; }
      #header .header-navbar #search_inline .search-input-text {
        background: none;
        border: none;
        color: #0076bf;
        font-weight: 600;
        padding: 4px 0 4px 15px;
        width: 135px; }
  @media (min-width: 820px) and (max-width: 1020px) {
    #header .slicknav_menu,
    #header .slicknav_menu .slicknav_nav_wrapper {
      left: auto;
      right: auto;
      width: 728px; } }
  @media (min-width: 1021px) {
    #header ul {
      margin-left: 30px; }
    #header .slicknav_menu {
      display: none !important; }
    #header .header-main {
      display: table;
      position: relative;
      top: -12px;
      width: 100%;
      z-index: 0; }
      #header .header-main__left, #header .header-main__right {
        display: table-cell;
        vertical-align: baseline; }
      #header .header-main__left .logo--main img {
        height: 54px;
        margin-top: 29px;
        padding-left: 20px; }
      #header .header-main__right {
        padding-right: 20px; }
        #header .header-main__right .logos--partner {
          text-align: right;
          width: 100%; }
        #header .header-main__right .logos--partner a {
          margin-left: 20px; }
        #header .header-main__right .logos--partner img {
          height: 54px;
          width: auto; } }

/* ---------------------------------------------------------------------- */
/*	CONTENT
/* ---------------------------------------------------------------------- */
.caja-cabecera-azul .ligazon-titulo > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 10px; }
  .caja-cabecera-azul .ligazon-titulo > span img {
    margin: 0; }
  .caja-cabecera-azul .ligazon-titulo > span span {
    padding: 0; }

@media only screen and (max-width: 1020px) {
  .hidden-mobile {
    display: none; } }

@media only screen and (min-width: 1021px) {
  .hidden-desktop {
    display: none; } }
.header-main__left .logo--main.hidden-desktop {
  display: none;
}
.slicknav_menu .logo--main.hidden-mobile {
  display: none!important;
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 819px) {
  /* Wrap */
  .container {
    margin: 0 2%;
    width: 96%; } }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 1020px) {
  #content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    width: 100%; }
  .shadowed-wrapper,
  #contido {
    margin-top: 55px;
    padding-top: 20px; }
  .borde_azul,
  .carrusel_imaxes,
  .panel_accesos_tax,
  #carrusel-accesos,
  .paxina-detalle,
  .page-header,
  .page-header .subtitle.h5 > div,
  .page-header .subtitle.h5 > p,
  .page-header .subtitle.h5 > table,
  #bibliosaude_table,
  #main #xerencia_table,
  .search_filtros,
  .sidebar-left #sidebar,
  #sidebar.sidebar-left,
  .sidebar-left #filtro-taxonomia,
  #filtro-taxonomia.sidebar-left,
  .ordenacion,
  #xerencia_table {
    margin: 0 2%;
    width: 96%; }
  #breadcrumb {
    margin: 0;
    width: 100%; }
  .search_filtros {
    padding: 0; }
  .one-half,
  #main .one-half, .one-fourth,
  #main .one-fourth {
    margin: 0 2%;
    width: 96%; }
  .seven-twelves,
  .one-sixth,
  .one-fifth {
    width: 100%; }
  .cajaavisofade {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; } }
  @media only screen and (max-width: 1020px) and (max-width: 1020px) {
    .cajaavisofade {
      padding-bottom: 35px;
      min-height: 325px;
      height: 325px;
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }

@media only screen and (max-width: 1020px) {
  #slider_accesos .acceso {
    margin-right: 10%;
    width: 90%; }
    #slider_accesos .acceso .texto_acceso {
      margin-left: 2%;
      margin-right: 2%;
      width: 79%; }
  .carrusel_imaxes .shadowed_box {
    margin-bottom: 2px;
    margin-top: 10px; }
  #xerencia_row span.button_novo,
  .boxed_news span.button_novo {
    display: inline-block; }
  .one-fourth .button_readmore,
  .one-half .button_readmore,
  .one-third .button_readmore,
  .one .button_readmore {
    left: auto;
    right: -95%; }
  .title_w_icon {
    max-width: none !important; }
  .shadowed_box_tabbed {
    margin-bottom: 20px; }
  .caja-cabecera-azul,
  .group_header.negro,
  #contents .shadowed_box_tabbed,
  #filtro-taxonomia,
  #sidebar {
    margin-left: 2% !important;
    margin-right: 2% !important;
    width: 96% !important; }
  #sidebar .carrusel_imaxes {
    width: 100%; }
  .mapaweb .square {
    padding-left: 0; }
  #content .page-header .subtitle.h5 img {
    margin: 0 !important;
    max-width: 100% !important; }
  .shadowed_box.anuncios {
    margin-bottom: 20px; }
  .boxed_menu {
    min-height: auto; } }

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 500px) and (max-width: 1020px) {
  .accesos_tax a.one-half,
  .accesos_tax a.one-third,
  .accesos_tax a.one-fourth {
    margin: 0 1%;
    padding: 0;
    width: 48%; }
  .one-fourth .button_readmore,
  .one-half .button_readmore,
  .one-third .button_readmore,
  .one .button_readmore {
    right: -94%; }
  .shadowed_box_tabbed .boxed_menu ul {
    width: 100%; }
    .shadowed_box_tabbed .boxed_menu ul li {
      min-width: 90%; } }

@media only screen and (max-width: 499px) {
  .one-fourth .button_readmore,
  .one-half .button_readmore,
  .one-third .button_readmore,
  .one .button_readmore {
    right: -92%; } }

@media only screen and (max-width: 360px) {
  .one-fourth .button_readmore,
  .one-half .button_readmore,
  .one-third .button_readmore,
  .one .button_readmore {
    right: -90%; } }

.borde_azul {
  padding-top: 0; }
  @media only screen and (min-width: 1021px) {
    .borde_azul #slider_accesos .acceso .texto_acceso {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding-right: 15px;
      width: 85%;
    }
 }

.carrusel_imaxes #pager-numbers {
  padding: 10px 0 0;
  text-align: center; }
  .carrusel_imaxes #pager-numbers > a {
    display: inline-block;
    margin-bottom: 8px; }

.carrusel_imaxes .capaTitulo {
  height: auto;
  padding: 6px 0; }
  .carrusel_imaxes .capaTitulo .titulo {
    height: auto;
    bottom: 0;
    display: inline; }
.capaTitulo.tituloPlay {
     z-index: 500!important;
     cursor: pointer;
 }

@media only screen and (min-width: 1021px) {
  .carrusel_imaxes .padding_light {
    padding-top: 0; }
  .carrusel_imaxes .shadowed_box {
    margin-bottom: 2px; }
  .carrusel_imaxes #pager-numbers > a {
    margin: 0 4.25px 8px 4.25px; }
    .carrusel_imaxes #pager-numbers > a:first-child, .carrusel_imaxes #pager-numbers > a:nth-child(13) {
      margin-left: 0; }
    .carrusel_imaxes #pager-numbers > a:nth-child(12), .carrusel_imaxes #pager-numbers > a:nth-child(24) {
      margin-right: 0; } }

.panel_accesos_tax {
  margin-bottom: 0; }
  .panel_accesos_tax .accesos_tax div.button.btn-big-icon-left {
    margin-bottom: 12px; }

#carrusel-accesos .jcarousel-container {
  margin-top: 0; }

@media only screen and (min-width: 1021px) {
  #carrusel-accesos .jcarousel-container {
    margin-bottom: 0;
    margin-top: 5px; } }

.social-box {
  margin-top: 0;
  padding-top: 15px;
  top: 0; }
  @media only screen and (max-width: 1020px) {
    .social-box {
      border: none;
      display: block;
      left: 2%;
      position: relative;
      right: 2%;
      width: 96%; }
      .social-box > a {
        display: inline-block;
        margin: 4px 4px 13.5px; } }

@media only screen and (max-width: 1020px) and (min-width: 820px) {
  .one-half .boxed_menu li span {
    float: left;
    width: 100%; }
  .center-md {
    text-align: center; }
  .boxed_menu li img {
    float: none; } }

.shadowed_box_tabbed {
  margin-top: 8px; }

@media only screen and (max-width: 1020px) {
  #ctl00_LoginView_SPSecurityTrimmedControl2 {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999; }
    #ctl00_LoginView_SPSecurityTrimmedControl2 + #ctl00_panelPrincipalMestra {
      margin-top: 100px; }
      #ctl00_LoginView_SPSecurityTrimmedControl2 + #ctl00_panelPrincipalMestra .slicknav_menu {
        top: 45px; }
        #ctl00_LoginView_SPSecurityTrimmedControl2 + #ctl00_panelPrincipalMestra .slicknav_menu .slicknav_nav_wrapper {
          top: 100px; }
          #ctl00_LoginView_SPSecurityTrimmedControl2 + #ctl00_panelPrincipalMestra .slicknav_menu .slicknav_nav_wrapper .slicknav_nav {
            top: 0; } }

/* ---------------------------------------------------------------------- */
/*	FOOTER
/* ---------------------------------------------------------------------- */
.footer {
  background-color: #797978;
  color: #ffffff;
  min-height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* All Mobile Sizes (devices and browser) */ }
  .footer img,
  .footer p {
    margin: 0; }
  .footer img {
    vertical-align: middle; }
  .footer-content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 0; }
  .footer--left {
    width: auto; }
    .footer--left img {
      height: 30px; }
  .footer--middle {
    font-size: 10.5px;
    margin: 15px auto;
    text-align: center;
    width: 90%; }
  .footer--right {
    text-align: right;
    width: auto; }
    .footer--right img {
      height: 30px; }
  .footer-menu {
    list-style: none;
    padding: 15px 0 0; }
    .footer-menu,
    .footer-menu a {
      color: #ffffff;
      font-size: 1.2em; }
      .footer-menu:hover, .footer-menu:focus,
      .footer-menu a:hover,
      .footer-menu a:focus {
        color: #ebebeb; }
    .footer-menu li {
      display: block; }
      .footer-menu li a {
        border-top: 1px solid #ffffff;
        display: block;
        padding: 5px; }
  @media only screen and (max-width: 1020px) {
    .footer--right {
      position: absolute;
      right: 15px;
      top: 15px; } }
  @media only screen and (max-width: 819px) {
    .footer--right {
      right: 0;
      top: 10px; } }
  @media (min-width: 820px) and (max-width: 1020px) {
    .footer {
      padding: 15px; }
      .footer-content {
        width: 100%; } }
  @media only screen and (min-width: 1021px) {
    .footer-content {
      padding: 10px 15px; }
    .footer--left, .footer--middle, .footer--right {
      display: table-cell;
      vertical-align: middle; }
    .footer--left {
      width: 15%; }
      .footer--left img {
        width: 102px; }
    .footer--middle {
      margin-top: 0;
      width: 75%; }
    .footer--right {
      width: 15%; }
      .footer--right img {
        width: 90px; }
    .footer-menu {
      list-style: none;
      padding: 0; }
      .footer-menu li {
        display: inline-block; }
      .footer-menu li a {
        border-right: 1px solid #ffffff;
        border-top: none;
        display: inline-block;
        font-size: 10.5px;
        margin-right: 5px;
        padding: 0 5px 0 0; }
      .footer-menu li:last-child a {
        border: none; } }


/*Estilos carrusel para permitir reprodución audios e vídeos no propio carusel con versión flowplayer 7.2.7*/
.cajaavisofade.flowplayer {
    height: calc(100% - 12px)!important;
    margin: 0!important;
    position: absolute!important;
    border-radius: 0;
}

.cajaavisofade.flowplayer.is-ready:not(.is-poster){
	background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
 }

#slideshow_pager.pics .cajaavisofade.flowplayer a{
	position: relative!important;
}

#slideshow_pager.pics a.playerInicial{
   position:relative!important;
}

.sidebar .cajaavisofade.flowplayer{
   min-heigth: 151px!important;
}

.header-main .slicknav_menu .slicknav_btn.slicknav_collapsed + .slicknav_nav_wrapper{
   display:none;
}

/*Estilos para personalizar o reprodutor flowplayer e fixar a barra de reprodución*/
/*Iconos*/
.flowplayer .fp-ui .fp-icon {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    color: white!important;
}

/*Fixar barra de reprodución*/
.flowplayer .fp-ui > * {
      opacity: 1!important;
}
 
.flowplayer.fp-ui{
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.25)), color-stop(15%, transparent)) !important;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.25), transparent 15%) !important;
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25), transparent 15%) !important;
}
/*Caixa reprodutor*/
.flowplayer .fp-controls {
    background-color: rgba(0,0,0,.6);
}

.fp-ui {
    background-image: none!important;
}

/*Cambio de cor do reprodutor e quitar bordes redondeados*/
.flowplayer .fp-bar > *, .flowplayer .fp-bar-slider > * {
    background: none!important;
}
 
.flowplayer .fp-color {
    background-color: white!important;
}
 
.flowplayer .fp-bar {
  background-color: rgba(255, 255, 255, 0.5)!important;
}
 
.flowplayer .fp-bar-slider em.fp-grey {

  background-color: rgba(255, 255, 255, 0.5)!important;
}

/*Evitar que o reprodutor se mostre descentrado en IE*/
.flowplayer .fp-player {
   left:0;
}

/*Estilos para a páxina "non-operativa.aspx"*/
.non-operativa {
    font: 12.5px/1.5 'Droid sans';
}